<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#2B7F88">

    <TextView
        android:id="@+id/textView"
        android:layout_width="415dp"
        android:layout_height="96dp"
        android:background="#08404F"
        android:gravity="center"
        android:text="PlayPal"
        android:textColor="#FFFFFF"
        android:textSize="34sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/logo"
        android:layout_width="97dp"
        android:layout_height="93dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/logo_empresa_log_stica_y_transporte_profesional_rojo_photoroom_png_photoroom" />

    <TextView
        android:id="@+id/textView2"
        android:layout_width="299dp"
        android:layout_height="41dp"
        android:gravity="center"
        android:text="Económicos"
        android:textColor="#FFFFFF"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="106dp" />

    <TextView
        android:id="@+id/textView3"
        android:layout_width="300dp"
        android:layout_height="43dp"
        android:gravity="center"
        android:text="Regulares"
        android:textColor="#FFFFFF"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="241dp" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="300dp"
        android:layout_height="38dp"
        android:gravity="center"
        android:text="VIP"
        android:textColor="#FFFFFF"
        android:textSize="20sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="369dp" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="414dp"
        android:layout_height="99dp"
        android:background="#612020"
        android:gravity="center"
        android:text="Escenario"
        android:textColor="#FFFFFF"
        android:textSize="24sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="541dp" />

    <TextView
        android:id="@+id/textView6"
        android:layout_width="79dp"
        android:layout_height="55dp"
        android:background="#612020"
        app:layout_constraintBottom_toTopOf="@+id/textView5"
        tools:layout_editor_absoluteX="166dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycleCheap"
        android:layout_width="298dp"
        android:layout_height="57dp"
        android:layout_marginTop="16dp"
        app:layout_constraintTop_toBottomOf="@+id/textView2"
        tools:layout_editor_absoluteX="58dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycleRegular"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_marginTop="12dp"
        app:layout_constraintTop_toBottomOf="@+id/textView3"
        tools:layout_editor_absoluteX="56dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycleVip"
        android:layout_width="298dp"
        android:layout_height="35dp"
        android:layout_marginTop="24dp"
        app:layout_constraintTop_toBottomOf="@+id/textView4"
        tools:layout_editor_absoluteX="58dp" />

</androidx.constraintlayout.widget.ConstraintLayout>